/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package database.operations;

import database.connection.DatabaseConnection;
import java.io.IOException;
import java.sql.Connection;
import java.sql.PreparedStatement;
import java.sql.SQLException;

/**
 *
 * @author Ani
 */
public class DeletePlayerTable {

    public static void deletePlayerTableContent(String table) throws SQLException, IOException{
        PreparedStatement pstmt =  new DatabaseConnection().getConnection().
                prepareStatement("DELETE FROM " + table);

        pstmt.execute();
    }

    public static void deletePlayerTableContent(Connection con,String table) throws SQLException, IOException{
        PreparedStatement pstmt =  con.prepareStatement("DELETE FROM " + table);

        pstmt.execute();
    }

}
